Welcome

Capture My Screen

More information on http://www.namtuk.com

First thank you to choose 'Capture My Screen'.

'Capture My Screen' is the ideal application for all your screens captures. So easy to use, you capture a particular window, a zone of your screen or the totality of the screen in 1 movement (mouse click or by your keyboard).
Simple and lightweight in memory, it is immediately accessible since any application you are using.
'Capture My Screen' is the only screen capture software to be use so easily for instantaneous results. It copies the result to the clipboard, print it, save it, ..., all that in an automatic or manual way.
No useless functions, the main thing is here! You are working on a presentation for your products, on a course for your pupils, a Web site,..., 'Capture My Screen' is always present.

Versions history :

Version 1.00 - May 2005
- new release

(c) 2005 - Namtuk


Order this product

How to order this product

More information on : http://www.namtuk.com

You can purchase this product from our web site www.namtuk.com through our partner Share-It (Worldwide leader for ecommerce service).
The purchase process is available in many languages (English, French, Italian, Spanish, Portuguese,…), and the payment options are by credit cards, check, cash, bank/wire transfer, Switch solo,…, by using Internet, phone or fax.

If you have any questions concerning online order, you can take a look to our special order FAQ’s (edited by Share-It) on our web site.

(c) 2004-2005 - Namtuk


License information

More information on : http://www.namtuk.com

Information on registered version:
This program is protected by copyright law and international treaties. Unauthorized reproduction, distribution or modification of this program or any portion of it without author authorization, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law.
By buying the product, you commit yourselves installing the product on the maximum number of computers that of bought licence.
All received information (serial number, personal access code, personal link) to install and register the software are private and confidential know only by you and us.
Accordingly this REGISTERED version is provided "AS-IS" and without any warranty.
You acknowledge and agree that you had full opportunity to use and test the Software before purchase with the DEMO Version (which offers all functions during 30 days). So you assume that this software meets your needs, and a refund is not possible.

Information on evaluation version (or demo version):
You can distribute this DEMO version freely without limitation if you don’t change anything in the package.
Accordingly this DEMO is provided "AS-IS" and without any warranty.
This software may be installed and evaluated for 30 days to insure that it meets your needs, no refund is possible after purchase. Your evaluation period begins when you first install the Software on one or more computers for evaluation purposes. After this evaluation period, you have to pay for one or more license(s), or uninstall it from your system.

(c) 2004-2005 - Namtuk


How to contact us

More information on : http://www.namtuk.com

You can contact us directly from our web site www.namtuk.com/contact.aspx . You can also use our live support on our web site if available.

(c) 2004-2005 - Namtuk


Quick start

1-When starting the software:

2-When capture is done, this new open is displayed:

Note: when you copy the capture to clipboard, you can get from other software like Word, Excel,..., by doing a paste (keyboard shortcut is CTRL+V).

Find many animated tutorials to help you in your personnal task.


Differents capture types

Many capture types are available to meet your needs:
- Capture full screen
- Capture by selecting a region
- Capture active windows
- Capture by selecting window
- Capture a predefined region


Capture full screen

With a simple mouse click (or pressing keyboard shortcut ) you can capture the full screen.

Note: The software screen 'Capture My Screen' is not include in your capture.


Capture by selecting a region

By using this function, click on button 'Select a region' (or or pressing keyboard shortcut ), you can select a region on your screen by dragging your mouse with left button.

Astuce : You can change zoom ratio by pressing keyboard key + or -.

Note : This control window doesn't appear in your capture.


Capture active window

Very useful when you work with your daily software (Word, Excel, ...) and you want to capture immediatly a screen, just use keyboard shortcut .

Note: The software screen 'Capture My Screen' is not include in your capture.


Capture by selecting a window

Certainly the best function of this software, just press the keyboard shortcut or click on button 'Select window'.
Now move your mouse over the desired window (a red shape is draw over the window) then press on keyboard 'SHIFT' to capture the instant window(or press ESC to cancel).
So useful, your window captured can be used immediatly everywhere (in your current document like Word or other).

Note: The software screen 'Capture My Screen' is not include in your capture.


Capture a predefined region

When you want to capture regulary a specific region on your screen, you have just to setup the preset region by pressing on the right button 'Preset region'.

Then you can use the keyboard shortcut to capture the region. For the best result just check the 'Automatic save', it will enable you to make different capture without any interaction (images are saved automatically).


How to have automatic result

For each capture type, you can add automatic result like auto-save, send to clipbaord, print picture...

Automatic save lets you save image (no overwrite previous) for each capture, you can setup the save options.

By selecting 'Open new window and choose an action', each time you realize a capture, the following window will open:

From here you can choose what to do with your capture.


Shortcuts definitions

When software is minimized or reduced in the tray bar(closed to the clock), you can automatically call each captures functions with the keybard shortcuts.
To use a shortcut you have to press at the same time the key CTRL, SHIT and the function key.
+ [image] + Key..

Here you can change each capture function shortcut.

.


Auto save properties

When you activate the auto save capture you can setup the image format and quality (for available formats, click here).
You have to choose a filename and a folder to save the capture. The name must have the percent sign % to chnage for a number when save is done.
Did you read this topic ? yes just contact us because we don't think people read help file !!


Other options

- Visual appearance: you can choose the colors of your software. Set it to automatic detection will detect the color theme if available under Windows XP.

- Environement : Lets you enable the software to start when Windows start, start minimized,...

- Live update: This will lets the software to connect our web site to see if new version is available (like this you always have the latest version). NO DATA ARE SENT TO INTERNET.


Keyboard shortcuts

To know how to change the shortcuts, click here .

Here the list of keyboard shortcuts:

+ Q : Quit software
+ O : Open options
+ T : Open language file for translation
: Display help file
: Display information window to enter your license.

(this list can be changed if you updated the shortcuts):

+ [image] +T : Capture full screen

+ [image] +M : Capture by selecting a region

+ [image] +A : Capture active window

+ [image] +S : Capture by selecting a window

+ [image] +P : Capture a predefined region

When you are capturing in mode 'Select your window', press SHIFT to capture the desirezdwindows.


For developers

We provide an ActiveX component (and soon a .NET) for developers and programers to enable capture in their own application (This software use it).
You can download it and read information about it on our web sitehttp://www.namtuk.com/myscreencapture.aspx .


Technical information and limitations

- Actually, you can save image in Bitmap BMP format and JPEG only.


Frequently Asked Questions

To see latest FAQ information, please take a look to our web site which is updated daily.


How to translate the program in my natural language?

It is very easy, click on the menu ‘File’, then ‘Translate this language’, now the Windows notepad is open with all current text of the software. Translate it and save it with a different filename.
For each new translation, we offer a free license. Thanks to check before if the languages is available on our web site or by contacting us.

(c) 2004-2005 - Namtuk


Is it possible to capture movies and games ?

Not in this version 1. Games and videos use a another mode (DirectX).


Message: We cannot open the language file into the notepad

THIS MESSAGE IS DISPLAYED: We cannot open the language file into the notepad. You can open it manually, take a look at the help file.

You can open it manually by opening your text editor (Word, notepad…) manually, and then open the language file. By default the languages files are located in the folder: c:\program files\namtuk\Capture My Screen\languages.

(c) 2004-2005 - Namtuk